Subject: Re: [RFH] git-svn documentation

From: Seth Falcon <[email-masked]>
Date: Wed, 18 Oct 2006 10:22:46 -0700

Eric Wong <[email-masked]> writes:
> Anybody willing to supply patches for better documentation?  I'll be
> quite busy with other projects the next two weeks, asciidoc is quite
> slow for me; but I'd like to have better docs for git-svn in 1.4.3.

I'm starting to use git-svn more and would be willing to attempt to
contribute some additional docs.  What I have in mind is a howto use
git-svn sort of document (unless that isn't seen as useful)

... unfortunately, as I use git-svn more I'm encountering some
questions which will need resolution before I can have much confidence
in my howto :-\

Will post some howto and questions separately.

+ seth